Section: extra-libs

Depends: qt-5

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.1.0-2 (amd64/stable)

Also: 0.1.0-2 (ppc64el/stable)

Depends: gcc-runtime, glibc, openssl, zlib

openssl 1.1.1k (amd64/stable)

  • libcrypto.so.1.1

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

zlib 1.2.11-4 (amd64/stable)

  • libz.so.1

0.1.0-2 (arm64/stable)

Depends: gcc-runtime, glibc, openssl, zlib

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1

openssl 1.1.1k (arm64/stable)

  • libcrypto.so.1.1

glibc 1:2.32+git20210414 (arm64/stable)

  • libc.so.6

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6

zlib 1.2.11-4 (arm64/stable)

  • libz.so.1